/*   BODY STYLING  */

body {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background: #dbcdc9 url('../images/bkg/bkg.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}





/*   CONTAINER   */

#container {
	width: 746px;
	height: auto;
	margin: 0px auto;	
	padding: 0px;
}






/*   TYPOGRAPHY STYLING   */

h1 {
	font-size: 20px;
	font-weight: lighter;
	color: #88584c;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

p {
    	font-size: 12px; 
	font-weight: bold;
    	color: #000000;
	margin: 0px;
	padding: 0px;
}





/*   LINK STYLING   */

a img { 
	text-decoration: none;
	border: 0px;
}

a:link { 
	color: #666666;
	text-decoration: underline;
} 

a:visited { 
	color: #666666;
	text-decoration: underline;
} 

a:hover { 
	color: #999999; 
	text-decoration: none;
}





/*   CLEAR DIV STYLING   */

div.clear {
	clear: both; 
	height: 0px;	 	
	line-height: 0px;
	font-size: 0px;
}